Subject: [os2genau_digest] No. 1348
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 11 Aug 2006 00:01:11 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 10 August 2006
 Number  1348
**************************************************

Subjects for today
 
1  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2 Status : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2 Status : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2 Status : Peter Moylan <peter at ozebelg dot org>
4  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2 Status : Voytek Eymont" <voytek at sbt dot net dot au>
5  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2  Status : nickl at pacific dot net dot au
6  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2 Status : Kris Steenhaut <kris.steenhaut at hccnet.nl>
7  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2 Status : Ed Durrant <edurrant at bigpond dot net dot au>
8  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2 : Voytek Eymont" <voytek at sbt dot net dot au>
9   Describe : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 10 Aug 2006 06:55:47 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2 Status

Mike O'Connor wrote:
> Alan Duval wrote:
>> I hope they make Open Office 2.0 load faster than 17 seconds.
>> Star Office 5.1 loads in 7 seconds in eCS 1.2 as does  OO 1.14. Lotus 
>> Smartsuite loads instantly as does IBM Works. No one likes sitting 
>> around waiting for programs to load.
>> B.T.W  I don't find any advantage using OO 1.14 than Star Office 5.1. 
>> I wish we could get the original Star Office that was made for OS/2 as 
>> it was not bloated like the subsequent versions.
>>
>> Cheers,
> Hi Alan,
> 
> I could never for the life of me understand the comments from windoze 
> users about Star Office being bloated, and slow and I only wish that the 
> SUN Star Office 6/7 had continued the SUN Web-browser/e-mail components 
> from 5.1A, as they were both excellent, especially the Browser, which 
> was ultra fast!
> 
> Only thing I didn't like about 5.1A was the lack of file/directory 
> information from within it - sizes and timestamps! I never ran it as "My 
> Desktop",  "a la" windoze!
> 
> Although I received 1.1.4 and later the 1.1.5 update under my SSP 
> entitlements, for several reasons I haven't yet got around to installing 
> either!
> 
> Lotus Smartsuite here I have never had all applications - 
> WordPro+1-2-3+Organizer+Freelance+Approach loaded simultaneously, but 
> i'm sure they would take a significant time to load together!
> 
Well of course Smartsuite had the "pre-load components" option (as does 
the windows version of OOO 2.x. This is where common DLLs are loaded 
into memory at system start and stay resident, making the later loading 
of the program much quicker. If the OS/2 version of OOO 2.x has this 
capability as well, I would expect a quicker load time than 17 seconds.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 10 Aug 2006 08:07:45 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2 Status

<quote who="Ed Durrant">
> Mike O'Connor wrote:
>
>> Alan Duval wrote:

> Well of course Smartsuite had the "pre-load components" option (as does
> the windows version of OOO 2.x. This is where common DLLs are loaded into
> memory at system start and stay resident, making the later loading of the
> program much quicker. If the OS/2 version of OOO 2.x has this capability
> as well, I would expect a quicker load time than 17 seconds.

what hardware do you use ?

I think you guys need faster processors, faster hardrives, more memory,
better cooling, etc, etc, etc

(or, maybe better software ?...)

my wordprecessor(or, s/sheet for that matter) loads in less time than I
can ascertain looking at the wall clock, at a guess, less than 1.7
seconds,

that's on P2-300

now, however, I feel rather deprived, obviously I'm missing on some
monumental improvements in the art of creating office documents

can someone enlighten me what am I missing from my Describe and Mesa
created documents that you guys have in your 000 documents ?

Voytek

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Thu, 10 Aug 2006 11:09:52 +1000
From:  Peter Moylan <peter at ozebelg dot org>
Subject:  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2 Status

Voytek Eymont wrote:

> can someone enlighten me what am I missing from my Describe and Mesa 
> created documents that you guys have in your 000 documents ?

Bloat.

No matter what the virtues of OO, it has one serious design constraint:
compatibility with MS-Word. This forces some things to be done badly
where a good designer would have figured out a better way. I use OO when
I need to exchange documents with MS-Word - which, unfortunately,
happens a lot of the time - but if it weren't for that requirement OO
would have to be dumped in the pile of badly-designed software. This is
not a criticism of the OO developers, simply a recognition of the
limitations they have to work with.

Meanwhile, no office suite can ever compete for speed (at least for
small documents) because it's "an integral part of the operating
system", with a lot preloaded at boot and (I suspect) some of its
functionality built into the OS. At some stage MS was ordered to reveal
its secret API calls that gave it an advantage over the opposition, but
I'm not sure it ever did. Even if it did, Windows API documentation is
such crap that nobody is ever really sure that they're using API calls
correctly.

At present I have to use my daughter's Win-XP Pro computer, and one
thing that's very noticeable is that there's a long period after the
desktop appears when the system is non-responsive. Its boot time is
quite long, possibly because of the preloading of IE and MS-Office
components, but that's "hidden" by the fact that the desktop appears a
long time before the boot process is finished, unlike OS/2 where the
desktop is almost the last thing to start.

-- 
Peter Moylan                          peter at ozebelg dot org
                                       peter.moylan at optusnet dot com dot au
                                       http://www.pmoylan dot org
Please note the changed e-mail and web addresses.  The domain
eepjm.newcastle.edu.au no longer exists, and I can no longer
reliably receive mail at my newcastle.edu.au addresses.
The optusnet address still has about 2 months of life left.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 10 Aug 2006 11:54:18 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2 Status

<quote who="Peter Moylan">
> Voytek Eymont wrote:

>> can someone enlighten me what am I missing from my Describe and Mesa
>> created documents that you guys have in your 000 documents ?
>
> Bloat.

Peter,

that's what I suspected, somehow

> No matter what the virtues of OO, it has one serious design constraint:
> compatibility with MS-Word. This forces some things to be done badly where
> a good designer would have figured out a better way. I use OO when I need
> to exchange documents with MS-Word - which, unfortunately, happens a lot
> of the time - but if it weren't for that requirement OO would have to be
> dumped in the pile of badly-designed software. This is not a criticism of
> the OO developers, simply a recognition of the limitations they have to
> work with.

of course

when I need to deal with MS-Office documents, the obvious choice is the
most compatible, easiest to use, etc, etc, etc, software compatible with
MS Office:

the obvious choice is to use, well, MS Office

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Thu, 10 Aug 2006 09:36:47 +0900
From:  nickl at pacific dot net dot au
Subject:  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2  Status

Good Morning All.

In <60819.220.240.55.11.1155161265.squirrel at www.sbt dot net dot au>, on 08/10/2006

   at 08:07 AM, "Voytek Eymont" <voytek at sbt dot net dot au> said:

><quote who="Ed Durrant">
>> Mike O'Connor wrote:
>>
>>> Alan Duval wrote:

>> Well of course Smartsuite had the "pre-load components" option (as does
>> the windows version of OOO 2.x. This is where common DLLs are loaded into
>> memory at system start and stay resident, making the later loading of the
>> program much quicker. If the OS/2 version of OOO 2.x has this capability
>> as well, I would expect a quicker load time than 17 seconds.

>what hardware do you use ?

>I think you guys need faster processors, faster hardrives, more memory,
>better cooling, etc, etc, etc

>(or, maybe better software ?...)

>my wordprecessor(or, s/sheet for that matter) loads in less time than I
>can ascertain looking at the wall clock, at a guess, less than 1.7
>seconds,

>that's on P2-300

As of this week, I cannot confirm that anymore, as the CPU on my old
P200MMX (that Colin built for me in 1996) has finally died. I am
heartbroken.

>now, however, I feel rather deprived, obviously I'm missing on some
>monumental improvements in the art of creating office documents

My use of Open Office is relegated to converting new M$ Word Documents for
my daughter (who then complains bitterly about the "formatting"), and pps
Documents that are attachments from letters to my wife from a friend in
South Aussie. That's it.

>can someone enlighten me what am I missing from my Describe and Mesa
>created documents that you guys have in your 000 documents ?

Lotus Smartsuite is a fine tool, but too complex for me. Nevertheless, I
have kept up my subscriptions, just in case I can find a need for it.

The "office" application I depend most heavily on, is DBExpert, followed
by DeScribe, Mesa and Clearlook. I subscribed to Star Office in about
2000, when they were distributing from San Jose, but except for the
abovementioned converting, found them to be really heavy going, which took
away the fun of using them. But then, that's me :-) 

Although we should, as far as possible, back the effort to bring OO to us,
I don't think it is too much to ask for a little more "user friendliness".
I mean this as a constructive comment. 

Regards

NICK

>Voytek

> 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 10 Aug 2006 07:15:28 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2 Status

Voytek Eymont wrote:
> of course
>
> when I need to deal with MS-Office documents, the obvious choice is the
> most compatible, easiest to use, etc, etc, etc, software compatible with
> MS Office:
>
> the obvious choice is to use, well, MS Office
>
>   
So, you are running M$ Office within eCS?

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Thu, 10 Aug 2006 17:07:38 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2 Status

Voytek Eymont wrote:
> <quote who="Ed Durrant">
>> Mike O'Connor wrote:
>>
>>> Alan Duval wrote:
> 
>> Well of course Smartsuite had the "pre-load components" option (as does
>> the windows version of OOO 2.x. This is where common DLLs are loaded into
>> memory at system start and stay resident, making the later loading of the
>> program much quicker. If the OS/2 version of OOO 2.x has this capability
>> as well, I would expect a quicker load time than 17 seconds.
> 
> what hardware do you use ?
> 
> I think you guys need faster processors, faster hardrives, more memory,
> better cooling, etc, etc, etc
> 
> (or, maybe better software ?...)
> 
> my wordprecessor(or, s/sheet for that matter) loads in less time than I
> can ascertain looking at the wall clock, at a guess, less than 1.7
> seconds,
> 
> that's on P2-300
> 
> now, however, I feel rather deprived, obviously I'm missing on some
> monumental improvements in the art of creating office documents
> 
> can someone enlighten me what am I missing from my Describe and Mesa
> created documents that you guys have in your 000 documents ?
> 
> Voytek
> 
> 

>  
> ===========================================
Hi Voytek,

   I suspect there was a little sarcasm in your question ....

   The main reason to use Open Office Org is of course compatibility 
with others.

   By the way OOO 2.02 (windows code) under Innowin (Innoteks ODIN 
environment, otherwise known as Acrobat reader version 5.0) loads in 
just over 4 seconds for me, so 17 seconds for a native version sounds 
wrong somehow - 1.7 seconds, would be more what I would expect.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Thu, 10 Aug 2006 22:54:11 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2

<quote who="Kris Steenhaut">

> Voytek Eymont wrote:

>> when I need to deal with MS-Office documents, the obvious choice is the
>>  most compatible, easiest to use, etc, etc, etc, software compatible
>> with MS Office:
>>
>>
>> the obvious choice is to use, well, MS Office
>>
>>
> So, you are running M$ Office within eCS?

no. the obvious choice is the most compatible, easiest to use, etc, etc,
etc, operating system compatible with MS Office:

office on windoze

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   9 ==========================**

Date:  Thu, 10 Aug 2006 23:30:15 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Describe

Voytek Eymont wrote:

> can someone enlighten me what am I missing from my Describe and Mesa
> created documents that you guys have in your 000 documents ?
>
> Voytek
>  
>
I've noted that quite a number of eCS users use Describe.  I've never 
been able to get it to function. I think I've only been able to locate 
demo versions as they don't have full functionality and couldn't print 
documents.
I have WIN XP installed in Virtual PC and MS Office installed there if 
necessary but I don't have to use it very much. Most of my work is done 
in Lotus SS.
I have Linspire installed on another disk and MS Office is directly 
installed in it via Crossover Office. It loads in a few seconds. 
Linspire is good. With C&R one can download & install all the programs 
one wants and get updates readily.  However I stll like eCS best.

Regards,

Alan Duval
----------------------------------------------------------------------------------